name = "Beautified Chat [Client]"
filename = "beautifiedchatclient-1.20.1-2.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "66a26248719b8a0d377145adec0b20f83cf253f7"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4965410
project-id = 514797
